<!--GOOGLE ID-->
<meta name="google-signin-client_id" content="95562540620-tmk9h595dhqo5c76j4t89mjf3dgkqb9n.apps.googleusercontent.com">
<div class="overlay-filter has-background-white">

  <div class="overlay-fs">
    <section class="section">
      <div class="content has-text-centered">
        <img src="img/logo.png" width="70">
        <h2 class="is-size-4 has-text-centered ma-no pa-no pa-b-half">search2me</h2>
        <h1 class="is-size-3 has-text-centered ma-no-b pa-no-b fo-w-l" data-translate="init_h1_ini">Inicia Sesión</h1>
      </div>
      <div class="container">
        <div class="columns">
          <div class="column">
            <form  id="initLoginUser" action="https://searchtwome.com/data/php/init/init-login.php" method="post" autocomplete="off">
              <div class="field">
                <div class="control">
                  <input class="input" name="nom" type="text" placeholder="Usuario" data-placeholder="init_input_usu">
                </div>
              </div>
              <div class="field">
                <div class="control">
                  <input class="input" name="pas" type="password" placeholder="Contraseña" data-placeholder="init_input_con">
                </div>
              </div>
              <div class="columns pa-one">
                <div class="column is-12">
                  <div class="field">
                    <div class="control has-text-centered">
                      <button class="button is-primary input-button-rounded logButton" name="login-button" data-translate="init_button_log">Login</button>
                    </div>
                  </div>
                </div>
              </div>
            </form>
            <div class="column is-12">
              <div class="field">
                <div class="control has-text-centered">
                  <button class="button is-warning input-button-rounded input-button-small buttonRegisterForm" data-translate="init_button_reg">Sign up</button>
                </div>
              </div>
            </div>
            <div class="column is-12">
              <hr>
              <div class="column is-12 has-text-centered">
                <h1 class="is-size-4 has-text-centered ma-no-b pa-no-b fo-w-l" data-translate="init_h1_soc">Social Login</h1>
                <span class="pa-half button-login g-signin2" data-onsuccess="onSignIn"></span>
                <span class="pa-half button-login"><img src="img/facebook.png" class="handed" onclick="loginFacebook();"></span>
              </div>

              <div id="status">
              </div>
              <h6 class="has-size-7 has-text-danger has-text-right handed fo-d-u buttonRecoverPass" data-translate="init_h6_rec">Recuperar Contraseña</h6>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

</div>

<script type="text/javascript" src="js/init/init-form.js"></script>
<script src="https://apis.google.com/js/platform.js" async defer></script>
<script type="text/javascript" src="js/init/init-social.js"></script>